[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBevel.Style

Style - whether raised or lowered

## Declaration

Source position: extctrls.pp line 848

`published property TBevel.Style: TBevelStyle read FStyle write SetStyle default bsLowered;`

## See also

#lcl.ExtCtrls.TBevelStyle |  | TBevelStyle - enumerated type for bevel style: lowered or raised

The latest version of this document can be found at lazarus-ccr.sourceforge.net.